#vio_blokirator {position: absolute; left:0; top:0; width:100%; height:100%; z-index:999; background:#000; opacity:0.5; display:none;}

#vio_modal {position:fixed; width:200px; margin:50px 0 0 -100px; background:#fff; z-index:1000; left:50%; top:0; display:none; border-radius:4px; font-family: "Open Sans Light","Helvetica Neue",Helvetica,Arial,sans-serif; padding:10px; }
	#vio_modal_head {height:30px; border-bottom:1px #666 solid; margin:0 0 20px 0;}
		#vio_modal_name {width:80%; float:left; text-align:left;}
		#vio_modal_close {width:10%; float:right; text-align:right; cursor:pointer; font-weight:bold; color:#666; font-size:18px;}	
	#vio_modal_content {}
		#vio_formtable {border-spacing:5px; border-collapse:separate;}
			#vio_formtable td {vertical-align:top;}
				#vio_fio {width:100%;}
				#vio_phone {width:100%;}
				#vio_email {width:100%;}
				#vio_wantproductname {width:100%;}
				#vio_comment {width:100%; height:100px;}
				#vio_submit { padding:5px 10px; color:#FFF; border:0; background:rgb(255, 135, 26); text-transform:uppercase;}
				.vio_closebtn {padding:5px 10px; color:#FFF; border:0; background:rgb(255, 135, 26); text-transform:uppercase;}
	#vio_modal_answer {display:none;}

#orderbuttonwrap {text-align:center; margin:20px 0 40px 0;}
	#orderbutton { background:#f17b21; color:#FFF; text-transform:uppercase; font-size:16px; border:none; padding:10px 20px; cursor:pointer;}